<?php
session_start();
require_once('includes/config.php'); 
$id=$_POST['id'];
$service_id=$_POST['service_id'];
$sql="SELECT * FROM servicename WHERE service_id='$service_id' and subservice_id='$id' and status='1'";
$result_rslt=$con->query($sql);
if ($result_rslt->num_rows > 0) {?>
<option value="" disabled selected>Choose</option>
<?php while($row = $result_rslt->fetch_assoc()) {?>
<option value="<?php echo $row['id'];?>"><?php echo $row['service_name'];?></option>
<?php }}?>